[SM-Grimoire-Bugs] [Bug 15509] kdenetwork4 4.3.4 does not compile with libmsn 4.0

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Dec 15 04:56:20 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15509


Bor Kraljič <pyrobor at ver.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |pyrobor at ver.si




--- Comment #1 from Bor Kraljič <pyrobor at ver.si>  2009-12-15 03:56:19 ---
We could revert my commit of update to 4.0. But that would be step backwards
and not forward. I searched the web for patch or anything but didn't find
anything...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list